[blfs-book] [BLFS Trac] #4553: qemu-1.7.0 won't build with libcap-2.24

BLFS Trac trac at linuxfromscratch.org
Mon Jan 20 12:46:10 PST 2014


#4553: qemu-1.7.0 won't build with libcap-2.24
----------------------+----------------------
 Reporter:  wblaszcz  |       Owner:  fo
     Type:  defect    |      Status:  closed
 Priority:  normal    |   Milestone:  current
Component:  BOOK      |     Version:  SVN
 Severity:  normal    |  Resolution:  fixed
 Keywords:            |
----------------------+----------------------
Changes (by fo):

 * status:  assigned => closed
 * resolution:   => fixed


Comment:

 Glad it worked for you and for the book.

 Thanks you very much for replying.

 Cheers,

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4553#comment:7>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list